
body { background-color: #00FFCC ; }

.BodyBackground { background-color:#00FFCC;; font-family: Arial, Helvetica, sans-serif; font-size: large}


.LeftPanel { position: absolute; width: 102px; left: 0px; clip: rect( ); margin-top: 
  0px; padding-top: 0px; text-align: left; margin-bottom: 0px; padding-bottom: 
  0px; height: 100; top: 0px} 
.MiddlePanel { position: absolute; width: 800px; left: 135px; clip: rect( ); 
  height: 100px; margin-top: 0px; margin-bottom: 0px; vertical-align: top; word-spacing: 
  normal; padding-top: 0px; padding-bottom: 0px; top: 0px}
  
  
.col1 { position: absolute; left: 5px; width: 100px; ; clip: rect( ); top: 
  130px } 
.col2 { position: absolute; left: 110px; width: 100px; ; clip: rect( ); top: 
  130px }
 .col3 { position: absolute; left: 220px; width: 100px; ; clip: rect( ); top: 
  130px } 
.col4 { position: absolute; left: 330px; width: 100px; ; clip: rect( ); top: 
  130px }
.col5 { position: absolute; left: 440px; width: 100px; ; clip: rect( ); top: 
  130px }
.col6 { position: absolute; left: 550px; width: 100px; ; clip: rect( ); top: 
  130px }
.col7 { position: absolute; left: 660px; width: 100px; ; clip:  rect(   ); top: 
  130px }
.col8 { position: absolute; left: 770px; width: 100px; ; clip:  rect(   ); top: 
  130px }
.col9 { position: absolute; left: 880px; width: 100px; ; clip:  rect(   ); top: 
  130px }
.col10 { position: absolute; left: 990px; width: 100px; ; clip:  rect(   ); top: 
  130px }
.col11 { position: absolute; left: 1100px; width: 100px; ; clip:  rect(   ); top: 
  130px; border: 1px solid black;}
.txtbox { border: 1px solid black; margin-bottom: 5px;}  
&nbsp;

.LeftFloat {
	float: left;
}

.FixedBox {
	position: absolute;
	top: 50px;
}
table {
	border-width: 1px;
	border-style: solid;
	border-color: black;
}
td,th {
	border-width: 1px;
	border-style: solid;
	border-color: black;
}

img.FloatLeft {
	float: left;
	margin-right: 20px;
}


